Subject: LDP-L mailing list updated
From: [email-masked] (Matt Welsh)
To: Linux Documentation Project writers <[email-masked]>
Date: Mon, 24 Jul 1995 17:05:56 EDT

Hi,

I have managed to update the subscription list for the LDP-L mailing
list. This list is a private mailing list for LDP authors; this
includes HOWTO and LDP manual authors. Subscription to the list is
moderated, and you can only send mail to the list if you are on it.

To send mail to the list, mail
	[email-masked]
Send mail to
	[email-masked]
with the subject "help" for a message describing howe to use the list.

I have added about 10 new names to the list; this should reflect all
current HOWTO and LDP manual authors. There have been problems with the
list server recently, so I was unable to do this until now.

Thanks for your patience,

mdw